"C:\Program Files\JetBrains\CLion 2024.3.4\bin\cmake\win\x64\bin\cmake.exe" -E rm -f CMakeFiles\Prog3B.dir/objects.a
C:\PROGRA~1\JETBRA~1\CLION2~1.4\bin\mingw\bin\ar.exe qc CMakeFiles\Prog3B.dir/objects.a @CMakeFiles\Prog3B.dir\objects1.rsp
C:\PROGRA~1\JETBRA~1\CLION2~1.4\bin\mingw\bin\G__~1.EXE -g -Wl,--whole-archive CMakeFiles\Prog3B.dir/objects.a -Wl,--no-whole-archive -o Prog3B.exe -Wl,--out-implib,libProg3B.dll.a -Wl,--major-image-version,0,--minor-image-version,0 @CMakeFiles\Prog3B.dir\linkLibs.rsp
